<template>
  <b-container class="my-5 py-5">
    <v-row>
      <v-col>
        <h1>kompoennt belajar</h1>
      </v-col>
    </v-row>
  </b-container>
</template>

<script>
export default {

}
</script>
